langcode: en
id: tour-test-2
label: 'Tour test english'
module: tour_test
routes:
  -
    route_name: tour_test.2
tips:
  tour-test-2:
    id: tour-test-2
    plugin: text
    label: 'The quick brown fox'
    weight: 2
    selector: '#tour-test-2'
    # cspell:disable-next-line
    body: 'Per lo più in pianura.'
